
DeadDrop - Bug #95

If the attached file is too bif this results in a http 500

12/26/2023 12:53 PM - Sancho Fock

Status: In Progress Start date: 01/02/2024

Priority: Normal Due date: 01/09/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 4:00 hours

Target version: 0.5.x   

Description

catch this before sending

History

#1 - 01/01/2024 12:29 PM - Sancho Fock

- Due date set to 01/09/2024

- Status changed from New to In Progress

- Start date changed from 12/26/2023 to 01/02/2024

- Estimated time set to 4:00 h

#2 - 01/01/2024 12:29 PM - Sancho Fock

- Target version changed from open to 0.5.x
